<template>
  <div id="viewDiv">

  </div>
</template>

<script setup lang="ts">
 const $leMap = inject('$leMap') // 调用全局变量

  onMounted(()=>{
    $leMap.initMap()
  })

</script>

<style scoped lang="scss">
#viewDiv {
  width: 100%;
  height: 100%;
  z-index:0
}

:deep(.esri-view .esri-view-surface:focus::after){
  outline: none !important;
}


</style>
